System 2.0.0.0 4.0.0.0 System.ComponentModel.CancelEventArgs To be added.

Provides data for the event handler.

- Constructor
  2.0.0.0
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

  Specifies an argument for an asynchronous operation.
- Property
  2.0.0.0
  4.0.0.0
  System.Object To be added. To be added.

  Gets a value that represents the argument of an asynchronous operation.

- Property
  2.0.0.0
  4.0.0.0
  System.Object To be added. To be added.

  Gets or sets a value that represents the result of an asynchronous operation.